.news {
  display: inline-block;
  text-decoration: none;
  background: #fff;
  position: relative;
  margin: 0 0 60px 20px;
}
.news p, .news li {
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 30px;
}
.news h3 {
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 30px;
}
.news-images {
  display: flex;
  flex-wrap: wrap;
}
.news-images__image {
  height: 348px;
  width: 280px;
  margin-bottom: 8px;
  text-align: center;
}
.news-images__image img {
  max-height: 100%;
  max-width: 100%;
  vertical-align: middle;
}
